I am trying to install openoffice on my OES SP2 Linux Server and I keep
getting errors. if I try rpm -ivh with the suse-menus.rpm I get failed
dependencies need core01.rpm if I try to install core01.rpm I get failed
dependencies need core02, 03, 04 etc.
If I try rpm -Uvh *.rpm from the RPMS directory it show error core 04,05
can not be installed. does not say Dependency error.
I have tried to add it as an install source in yast but it does not show
up in any category.
The package that I am trying to install is
OOo_2.0.2_LinuxIntel_install.tar.gz from the open office page.

Any help would be very much appreciated

Perry